Subject: [os2genau_digest] No. 261
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 30 Jan 2002 01:00:00 +1100 (EDT)

Date:- 30 January 2002

1================================================

Date: Tue, 29 Jan 2002 06:53:27 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Desktop On Call

Hi Dennis,

  I think you put your reply on the wrong message ?? This thread
was regarding obtaining Desktop On-Call, your response seems to
be related to an abend dump ......

Cheers/2
Ed.

djnatpeninsula.hotkey dot net dot au wrote:
> 
> On Sun, 27 Jan 2002 16:19:05 +1030, Gregory Hicks wrote:
> 
> >HI All,
> >
> >thanks for the replies.
> >
> >Ed Durrant wrote:
> >
> >> One point to note - this is the evaluation copy and will
> >> expire after a period of time.
> >>
> >> The full product is purchasable however - V4 used to be about AUS$60.
> >>
> >> Cheers/2
> >> Ed.
> >>
> >> David Forrester wrote:
> >> >
> >> > On Sun, 27 Jan 2002 14:13:58 +1030, Gregory Hicks wrote:
> >> >
> >> > >
> >> > >does anyone know where I can download DTOC?
> >> > >
> >> > >I now have a fully functional OS/2 machine and am looking forward to
> >> > >making it the hub of my system :)
> >> > >
> >> >
> >> > V5 should be at ftp://ftp.jp.ibm dot com/pub/pspj/dtoc/eval5e/DTOCV5E2.EXE.
> >> >
> >> > --
> >> > David Forrester
> >> > davidforatterrigal dot net dot au
> >> > http://www.os2world dot com/djfos2/
> >> >
> >
> >
> >
> Although the message text implicates the Device Driver, it is actually
> saying that the device driver has found an instruction it can't execute
> or that it is trying to access instructions from an illegal address.
> 
> The high addresses in the registers to me indicates that the stack
> contents containing a return address have been overwritten, usually
> caused by either not getting the thread semaphores correct or
> incorrectly useing pointers. Most likely the latter.
> Try using a different compression application, or an earlier version of
> the device driver.
> 
> Regards
> Dennis Nolan
> 

2==============================================

Date: Tue, 29 Jan 2002 19:16:03 -0500
From: Michael Barrow <mbatnetstra dot com dot au>
Subject: [os2genau] Driver for a wheel Mouse

Greetings,
Can someone point me to a driver for a logitech wheel mouse please.
Only the wheel isn't working under the standard driver.
Regards,
Michael

3==============================================

Date: Tue, 29 Jan 2002 19:18:29 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Driver for a wheel Mouse

Have you checked the DDPAK online site ?  Is the logitech compatible
with the microsoft scroll mouse ??
try:
http://www7.software.ibm dot com/2bcprod.nsf/WebCat?OpenView&Start=1&Count=300&Expand=16.25#16.25

Cheers/2
Ed.

Michael Barrow wrote:
> 
> Greetings,
> Can someone point me to a driver for a logitech wheel mouse please.
> Only the wheel isn't working under the standard driver.
> Regards,
> Michael

4==============================================

Date: Tue, 29 Jan 2002 09:40:13 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Driver for a wheel Mouse

Michael Barrow schreef:

> Greetings,
> Can someone point me to a driver for a logitech wheel mouse please.
> Only the wheel isn't working under the standard driver.
> Regards,
> Michael

With eCS/MCP it should work right out of the box. And if it is about Warp 4, install
this one:

http://www.taartenbakkerij dot com/bestanden/amou20ub.zip

--
Groeten uit Gent,

   Kris

5==============================================

Date: Tue, 29 Jan 2002 09:43:12 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Driver for a wheel Mouse

Michael Barrow schreef:

> Greetings,
> Can someone point me to a driver for a logitech wheel mouse please.
> Only the wheel isn't working under the standard driver.

5 minutes later: if you want to download, do have some patience: the server is down at
this moment apparently- can't upload the file now. (-:

--
Groeten uit Gent,

   Kris

6==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Tue, 29 Jan 2002 20:01:44 +1100 (EDT)
Subject: Re: [os2genau] Driver for a wheel Mouse

On Tue, 29 Jan 2002 19:16:03 -0500, Michael Barrow wrote:

>Greetings,
>Can someone point me to a driver for a logitech wheel mouse please.
>Only the wheel isn't working under the standard driver.

For the cheap A4-Tech mice I plug into my laptop (three buttons at
work, five button optical at home) I use AMouse.  There's also XMouse. 
I like AMouse as it uses scroll messages for the windows rather than
moving the cursor (XMouse and the IBM driver do this.  But, XMouse
handles APM better and doesn't disable the laptops touchpad for the
optical mouse.  Neither have full support for the fourth and fifth
buttons.

AMouse is at: http://www.nbsoftware.de/.  There's a review of it with a
Logitec cordless mouse on this months OS/2 eZine (just notice but I
haven't read it yet).

XMouse is at http://lafaix.online.fr/tmp/xmouse.zip.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

7==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Tue, 29 Jan 2002 20:18:04 +1100 (EDT)
Subject: Re: [os2genau] Driver for a wheel Mouse

>> Can someone point me to a driver for a logitech wheel mouse please.
>> Only the wheel isn't working under the standard driver.
>
>5 minutes later: if you want to download, do have some patience: the server is down at
>this moment apparently- can't upload the file now. (-:

or try http://www.os2site dot com/sw/drivers/mouse/amou20ub.zip

Cheers
Ian B Manners
http://www.os2site dot com/

8==============================================

Date: Tue, 29 Jan 2002 11:59:42 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Driver for a wheel Mouse

David Forrester schreef:

>
> AMouse is at: http://www.nbsoftware.de/.  There's a review of it with a
> Logitec cordless mouse on this months OS/2 eZine (just notice but I
> haven't read it yet).
>

Beware. The latest 2.00 version there is 5 buttens "enablad", but none of them do
work. So don't get confused. With the July 2001 version you can have the wheel, +
button 3 and 4 working (with the help of a tool such as mse, xit. Gibbon double-click.

That's why I wanted to upload the file to my server, but it's still down.

--
Groeten uit Gent,

   Kris

9==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Tue, 29 Jan 2002 22:54:18 +1100 (EDT)
Subject: Re: [os2genau] Driver for a wheel Mouse

On Tue, 29 Jan 2002 11:59:42 +0100, Kris Steenhaut wrote:

>
>
>David Forrester schreef:
>
>>
>> AMouse is at: http://www.nbsoftware.de/.  There's a review of it with a
>> Logitec cordless mouse on this months OS/2 eZine (just notice but I
>> haven't read it yet).
>>
>
>Beware. The latest 2.00 version there is 5 buttens "enablad", but none of them do
>work. So don't get confused. With the July 2001 version you can have the wheel, +
>button 3 and 4 working (with the help of a tool such as mse, xit. Gibbon double-click.
>

Button 3 works fine here without any extras.  Buttons 4 and 5 don't,
but, that's what the readme says.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/